- open-im-server-deploy 在线人数统计
curl -sS -X POST "http://127.0.0.1:10002/statistics/online_user_count" \
-H "Content-Type: application/json" \
-H "token: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJVc2VySUQiOiJpbUFkbWluIiwiUGxhdGZvcm1JRCI6MTAsImV4cCI6MTc3NTI5NTQ1MCwiaWF0IjoxNzY3NTE5NDQ1fQ.IZxx7OoLbuFo6OHoE_W3MQ5TQkj4PKbyzkdL0n--9RE" \
    -H "operationID: op_online_001" \
    -d "{}"

- open-im-server-deploy 在线人数走势统计
curl -sS -X POST "http://127.0.0.1:10002/statistics/online_user_count_trend" \
-H "Content-Type: application/json" \
-H "token: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJVc2VySUQiOiJpbUFkbWluIiwiUGxhdGZvcm1JRCI6MTAsImV4cCI6MTc3NTI5NTQ1MCwiaWF0IjoxNzY3NTE5NDQ1fQ.IZxx7OoLbuFo6OHoE_W3MQ5TQkj4PKbyzkdL0n--9RE" \
    -H "operationID: op_online_trend_001" \
    -d '{"startTime":1700000000000,"endTime":1700086400000,"intervalMinutes":15}'

- open-im-server-deploy 用户发送消息总数统计
curl -sS -X POST "http://127.0.0.1:10002/statistics/user_send_msg_count" \
-H "Content-Type: application/json" \
-H "token: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJVc2VySUQiOiJpbUFkbWluIiwiUGxhdGZvcm1JRCI6MTAsImV4cCI6MTc3NTI5NTQ1MCwiaWF0IjoxNzY3NTE5NDQ1fQ.IZxx7OoLbuFo6OHoE_W3MQ5TQkj4PKbyzkdL0n--9RE" \
    -H "operationID: op_msg_count_001" \
    -d "{}"

- open-im-server-deploy 用户发送消息总数走势统计
curl -sS -X POST "http://127.0.0.1:10002/statistics/user_send_msg_count_trend" \
-H "Content-Type: application/json" \
-H "token: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJVc2VySUQiOiJpbUFkbWluIiwiUGxhdGZvcm1JRCI6MTAsImV4cCI6MTc3NTI5NTQ1MCwiaWF0IjoxNzY3NTE5NDQ1fQ.IZxx7OoLbuFo6OHoE_W3MQ5TQkj4PKbyzkdL0n--9RE" \
    -H "operationID: op_msg_trend_001" \
    -d '{"userID":"u001","chatType":1,"startTime":1700000000000,"endTime":1700086400000,"intervalMinutes":30}'

- open-im-server-deploy 用户发送消息筛选与查询
curl -sS -X POST "http://127.0.0.1:10002/statistics/user_send_msg_query" \
-H "Content-Type: application/json" \
-H "token: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJVc2VySUQiOiJpbUFkbWluIiwiUGxhdGZvcm1JRCI6MTAsImV4cCI6MTc3NTI5NTQ1MCwiaWF0IjoxNzY3NTE5NDQ1fQ.IZxx7OoLbuFo6OHoE_W3MQ5TQkj4PKbyzkdL0n--9RE" \
    -H "operationID: op_msg_query_001" \
    -d '{"userID":"u001","startTime":1700000000000,"endTime":1700086400000,"content":"关键词","pageNumber":1,"showNumber":50}'
